

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
13 Feb 2008 12:47:21 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.229])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1D4lJjJ072442	for <[email-masked]>;
Wed, 13 Feb 2008 12:47:20 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so5365192wra.7 for
<[email-masked]>; Tue, 12 Feb 2008 20:47:18 -0800 (PST)
Received: by 10.142.212.19 with SMTP id k19mr1724402wfg.200.1202878038373; Tue,
12 Feb 2008 20:47:18 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs353568wfo; Tue,
12 Feb 2008 20:47:17 -0800 (PST)
Received: by 10.65.15.19 with SMTP id s19mr2754783qbi.77.1202878036662; Tue,
12 Feb 2008 20:47:16 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e14si876120qba.28.2008.02.12.20.47.11; Tue,
12 Feb 2008 20:47:16 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1CIxfgI003547; Tue,
12 Feb 2008 22:45:21 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14824002 for [email-masked]; Tue,
12 Feb 2008 22:45:16 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1D4jGDT002813 for
<[email-masked]>; Tue, 12 Feb 2008 22:45:16 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1D4j96K015920 for
<[email-masked]>; Tue, 12 Feb 2008 22:45:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1D4j9Sn024787 for
<[email-masked]>; Tue, 12 Feb 2008 22:45:09 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1D4j9o7024786 for [email-masked]; Tue, 12 Feb 2008 22:45:09 -0600
Date: Tue, 12 Feb 2008 22:45:09 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: High Seas Analysis
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802120112
Original-recipient: rfc822;[email-masked]
HASHBUSTER_BLOCK_V2 0.5, __CP_URI_IN_BODY 0, __HASHBUSTER_BLOCK_V2_1 0,
__HAS_BLIZZARD_RCVD 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

750
FZPN40 PHFO 130445
HSFNP

HIGH SEAS FORECAST
NATIONAL WEATHER SERVICE HONOLULU HI
0500 UTC WED FEB 13 2008
SUPERSEDED BY NEXT ISSUANCE IN 6 HOURS

SECURITE

NORTH PACIFIC EQUATOR TO 30N BETWEEN 140W AND 160E

SYNOPSIS VALID 0000 UTC FEB 13 2008.
24 HOUR FORECAST VALID 0000 UTC FEB 14 2008.
48 HOUR FORECAST VALID 0000 UTC FEB 15 2008.

THIS HIGH SEAS FORECAST USES 1-MINUTE AVERAGE WINDS WHICH MAY BE
HIGHER THAN 10-MINUTE AVERAGE WINDS.

.WARNINGS.

...GALE WARNING...
.LOW W OF AREA.  WARM FRONT THRU 28N160E 23N170E MOVING ENE 20 KT.
WINDS 20 TO 30 KT N OF FRONT.
.12 HOUR FORECAST GALE LOW PASSING NW OF AREA.  WARM FRONT THRU
30N164E 25N174E.  COLD FRONT THRU 30N164E 27N164E 24N160E.  WINDS 20
TO 35 KT N OF WARM FRONT.  WINDS 20 TO 30 KT ELSEWHERE N OF 24N W OF
167E.
.24 HOUR FORECAST LOW WELL N OF AREA.  WARM FRONT THRU 30N175E
26N180. COLD FRONT THRU 30N174E 22N160E. WINDS 20 TO 35 KT N OF WARM
FRONT.  WINDS 20 TO 30 KT ELSEWHERE N OF 25N W OF 177E.
.48 HOUR FORECAST WARM FRONT MOVED N OF AREA.  COLD FRONT THRU
30N178W 26N175E 19N160E.  WINDS 20 TO 25 KT WITHIN 480 NM E OF FRONT
N OF 26N.

.SYNOPSIS AND FORECAST.

.COLD FRONT THRU 30N166W 27N171W 23N178W THENCE A STATIONARY FRONT
THRU 23N176E 23N170E. COLD FRONT MOVING E 20 KT N OF 27N AND E 10 KT
ELSEWHERE.  WINDS 20 TO 30 KT WITHIN 510 NM E AND 330 W OF FRONT N
OF 27N.
.24 HOUR FORECAST FRONT THRU 30N157W 25N166W 26N176W.  ASSOCIATED
WINDS DIMINISHED TO 20 KT OR LESS.
.48 HOUR FORECAST FRONT MOVED N OF AREA.

.RIDGE THRU 30N150W 23N165W 19N180 19N160E MOVING E 20 KT N OF 23N
AND NEARLY STATIONARY ELSEWHERE.

.OTHERWISE...WINDS 20 KT OR LESS.

.SEAS 14 TO 24 FT N OF A LINE 30N164W 23N180 30N162E.  SEAS 8 FT OR
LESS S OF A LINE 20N160E EQ175W.  ELSEWHERE SEAS 8 TO 14 FT...
HIGHEST N OF 20N.
.24 HOUR FORECAST SEAS 14 TO 23 FT N OF A LINE 30N155W 22N167W
21N180 30N178E.  SEAS 8 FT OR LESS S OF A LINE 16N160E EQ180...AND
LINE 08N140W EQ159W.  ELSEWHERE SEAS 8 TO 14 FT.
.48 HOUR FORECAST SEAS 14 TO 17 FT N OF A LINE 30N142W 22N150W
18N165W 30N166W...AND LINE 30N166E 27N160E.  SEAS 8 FT OR LESS S OF
A LINE 20N160E EQ175E...AND LINE 08N140W EQ160W. ELSEWHERE SEAS 8 TO
14 FT.

.ITCZ...06N140W 08N148W 08N157W 08N165W 06N173W 03N166E 02N161E.
ISOLATED TSTMS WITHIN 300 NM N OF ITCZ BETWEEN 148W AND 157W...
WITHIN 90 NM OF ITCZ BETWEEN 165W AND 173W...AND WITHIN 120 NM N OF
ITCZ W OF 166E.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.